<?php
/**
 * TGM implementation.
 *
 * @package Mediclean
 */

require_once get_template_directory() . '/lib/tgm/class-tgm-plugin-activation.php';

add_action( 'tgmpa_register', 'mediclean_register_recommended_plugins' );

/**
 * Register recommended plugins.
 *
 * @since 1.0.0
 */
function mediclean_register_recommended_plugins() {

	// Plugins.
	$plugins = array(
		array(
			'name' => __( 'Jetpack', 'mediclean-pro' ),
			'slug' => 'jetpack',
		),
		array(
			'name' => __( 'Contact Form 7', 'mediclean-pro' ),
			'slug' => 'contact-form-7',
		),
		array(
			'name' => __( 'WEN Skill Charts', 'mediclean-pro' ),
			'slug' => 'wen-skill-charts',
		),
		array(
			'name' => __( 'WEN Featured Image', 'mediclean-pro' ),
			'slug' => 'wen-featured-image',
		),
		array(
			'name' => __( 'Responsive Pricing Table', 'mediclean-pro' ),
			'slug' => 'dk-pricr-responsive-pricing-table',
		),
		array(
			'name' => __( 'Newsletter', 'mediclean-pro' ),
			'slug' => 'newsletter',
		),
		array(
			'name' => __( 'Catch Themes Demo Import', 'mediclean-pro' ),
			'slug' => 'catch-themes-demo-import',
		),
	);

	// TGM configurations.
	$config = array(
	);

	// Register now.
	tgmpa( $plugins, $config );

}

